name: 'File test'
type: module
description: 'Support module for file handling tests.'
package: Testing
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
